@charset "utf-8";
/* CSS Document */
.conteneur-superheader {
    max-width: 100%;
}
.customPager {
    right: 40px;
    top: 235px;
}
.superheader {
    max-width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}

.header {
    max-width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
    justify-content: space-between;
    position: unset;
    display: flex !important;
}
.conteneur-header {
    display:flex;
    justify-content:space-between;
    position: unset;
    position: relative;
}

div#autres-logo {
    margin-left:25px;
    max-width: 43%;
}
.logo.logo-scroller div#titre-site {
    display: block !important;
}

.logo.logo-scroller {
    display: flex !important;
    position: relative !important;
    top: 0px;
    max-width:95% !important;
}
div#autres-logo img {
    width: 50px;
}
.logo.logo-scroller img{
    max-width:px !important;
}
.content-menu {
    max-width: 94%;
    border: none;
    margin: 0;
    position: unset;
    z-index: 100;
}
ul#menu {
    position: fixed;
    top: 0;
    flex-direction: column;
    align-items: end;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.98);
    z-index: 100;
    left: 100%;
    transition: all linear 0.5s;
    bottom: 0px;
    scroll-behavior: inherit;
    display: flex;
    justify-content: flex-start;
    height: auto;
    white-space: nowrap;
    box-sizing: border-box;
    padding-top: 74px;
    z-index: -1;
}

.menu-responsive {
    display: block;
    display: inline-block;
    margin-right: 15px;
}

.menu-responsive img {
    max-width: 27px;
}
ul#menu.visible {
    /* z-index: 100; */
    left: 0;
}
ul.sous-menu li a {
    font-size: 11px;
    padding: 1px 0 !important;
    color: #005aa9 !important;
}
ul.sous-menu.svisible {
    position: relative;
    opacity: 1;
    visibility: visible;
    transition:all linear 0.4s;
    display:block !important;
}
ul.sous-menu:before {
    content: unset;
}
ul.sous-menu.svisible li, ul.sous-menu.svisible a {
    border:none !important;
}

ul#menu  li ul.sous-menu.svisible li:first-child a:before {
    display:none !important;
}
div#wrap-header {
    padding-top: 0;
}

ul#menu  li:hover ul {
    position:relative;
    display:none;
    top: unset;
    border: none;
    box-shadow: none;
    padding-top: 10px;
    left: -4%;
}

.megamenu > ul {
    position: absolute !important;
    left: -31% !important;
}

ul#menu li {
    height: auto;
    width: 100%;
    border-bottom: 1px solid rgba(33, 84, 207, 0.15);
    text-align: right;
    background-color: #fff;
    white-space: nowrap;
    box-sizing: border-box;
}

ul#menu li a {
    padding: 15px 17px;
    color: #2b2b2b;
    text-align: right;
    white-space: nowrap;
    width: 100%;
    text-align: right;
    box-sizing: border-box;
}

ul#menu > li {
    font-size: 12px;
}

div#titre-site {
    font-size: 12px;
    margin-left: 15px;
    width: auto;
    text-align: left;
}

.logo {
    width: 320px;
    justify-content: space-between;
}

.content-superheader-left {
    margin-left: 0;
}

@media screen and (max-width: 850px) {
    #titre-site{
        display: flex;
    }
    div#recherche-header input {
    width: 81%;
}
}

@media screen and (max-width: 700px) {
    .logo {
        position: relative;
        top: unset;
        width: 45%;
        padding: 0;
        justify-content: end;
    }

    div#autres-logo img {max-height: unset;width: 36px;}

    .content-superheader-left {
        margin-left: 0;
        font-size: 11px;
    }

    .content-superheader-left .icone-supheader {
        display: block;
    }

    .reseau-socio {}

    .reseau-socio {
        display: none;
    }
}






@media screen and (max-width: 600px) {

    div#autres-logo {
        margin-right: -150px;
        display: none !important;
    }

    .logo {
    width: 76%;
}

div#titre-site {
    font-size: 10px;
    padding: 10px 0;
}


.logo img {
    width: 27px;
}

.conteneur-header {
    min-height: 85px;
    padding-bottom: 0;
}

.header {
    align-items: flex-start;
}

div#autres-logo {
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    display: flex!important;
    border-top: 1px solid #e4e4e4;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    justify-content: space-between;
    padding: 5px 17px;
}

div#recherche-header {
    display: flex;
    margin: 0;
    width: 70% !important;
    justify-content: space-evenly;
}

.easy-autocomplete {
    width: 83% !important;
}

div#recherche-header input {
    width: 98%;
    height: 31px !important;
}

div#autres-logo img {
    margin-right: 12px;
    width: 29px;
}

div#recherche-header button {
    height: 31px;
}
}

@media screen and (max-width: 450px) {

    div#recherche-header input {
        width: 80% !important;
    }
}